<div class="container" style="margin-top: 70px;">


    <div class="row">
  
        <div class="col-sm-8 offset-sm-2">
    
          <div>
            <form>
              <div class="form-group">
                <label for="user">Usuário</label>
                <input [(ngModel)]="user" type="text" name="user" class="form-control" id="user" aria-describedby="userHelp" placeholder="Digite o usuário">
                <small id="userHelp" class="form-text text-muted">Digite o usuario</small>
    
                <label for="password">Senha</label>
                <input [(ngModel)]="password" type="password" name="password" class="form-control" id="email" aria-describedby="passHelp"
                  placeholder="Digite o email">
                <small id="passHelp" class="form-text text-muted">Digite a senha</small>
    
              </div>
            </form>
            <button class="btn btn-primary" (click)="login()">Entrar</button>
          </div>
        </div>
      </div>
  
</div>